<?php
	// Generiert korrekten Link zum Aufruf einer Faszikel-Seite
	function navigatrum_link($band, $jahr, $bandteil, $seite, $bis, $navigatrum) {
		if($navigatrum == "1") {
			$band = str_pad($band, 2, '0', STR_PAD_LEFT);
			$bandteil = str_pad($bandteil, 2, '0', STR_PAD_LEFT);
			$seite_nav = str_pad($seite, 3, '0', STR_PAD_LEFT);
			$out = $band . "." . $jahr . "-" . $bandteil . "-" . $seite_nav;
			$url = " <a href='navigatrum.html?$out' ><span style='white-space: nowrap'>" . $seite  .  $bis . "</span></a>";
		} else {
			$url = "<span style='white-space: nowrap'>" . $seite  .  $bis . "</span>";
		}
		return $url;
	}
?>
